.footer {
    background-color: #222;
    color: #fff;
    text-align: center;
    padding: 1rem 0;
    position: relative;
    bottom: 0;
    width: 100%;
  }
  
  .footer p {
    margin: 0;
    font-size: 0.9rem;
  }